SWFMovie_setRate(3)

NAME
SWFMovie_setRate - set the frame rate of a movie

SYNOPSIS
#include <ming.h>

void SWFMovie_setRate
(
    SWFMovie movie,
    float rate
);

PARAMETERS

SWFMovie movie
    Movie to adjust.

float rate
    New frame rate.

DESCRIPTION
This function sets the frame rate for the movie.